#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> vahy_export_hlav

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ smallint NOT NULL DEFAULT 0,
    adresar character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    subor character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    heslo character(250) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cen_hlad character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT '1'::bpchar,
    separator character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ';'::bpchar,
    hotkeys smallint NOT NULL DEFAULT 9,
    idriadok serial,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#

